@charset "utf-8";

/* 変数設定 */
:root {
    --formRequiredColor: #fffde0;
    --contMarginTopPc: 40px;
    --contMarginTopSp: 17px;
}

@media only screen and (max-width: 767px){
    .cmnPageTit {
        font-size: var(--spTitFontSize);
        line-height: var(--spTitLineHeight);
        border-left: 4px solid var(--subColor);
        padding-left: 17px;
        margin-top: 25px;
        position: relative;
        border-left: none;
    }
    .cmnPageTit .ico {
        position: absolute;
        top: 1px;
        bottom: 0;
        left: 0;
        margin: auto;
    }
    .cmnPageTit .ico svg{
        width: 14px;
        height: 14px;
    }
    .cmnPageTit .ico svg use{
        fill: var(--subColor);
    }
}

.secCmnBtnSearch{
    text-align: center;
    padding: 25px 0;
    background: #f1f1f1;
    margin: 80px auto var(--contentsPaddingBottomPc);
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
}
.secCmnBtnSearch .btn{
    display: inline-block;
    width: 300px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.6;
    border-radius: 3px;
    padding: 22px 0;
    text-align: center;
}
.secCmnBtnSearch .btn.search{
    background: var(--subColor);
    border: 1px solid var(--subColorShadow);
    box-shadow: 0 2px var(--subColorShadow);
    color: var(--subTxtColor);
}
.secCmnBtnSearch .btn.town{
    background: var(--bgColor01);
    border: 1px solid var(--bdrColor01);
    border-bottom: 1px solid var(--bdrColor02);
    box-shadow: 0 2px var(--bdrColor01);
    color: var(--mainColor);
    margin-left: 20px;
}
.secCmnBtnSearch .btn.town.disabled{
    pointer-events: none;
    opacity: 0.4;
}
@media only screen and (max-width: 767px){
    .secCmnBtnSearch{
        padding: 10px 0;
        background: var(--fNaviBgColor);
        position: fixed;
        bottom: -70px;
        margin: 0;
        font-size: 0;
    }
    .secCmnBtnSearch.checked{
        bottom: 0;
    }
    .secCmnBtnSearch .btn{
        width: 46.133%;
        padding: 9px 0;
    }
    .secCmnBtnSearch .btn.town{
        margin-left: 2.4%;
    }
}

/* secCmnAccoTit */
.secCmnAccoTit {
    padding: 29px 20px 29px 30px;
    border: 1px solid var(--bdrColor01);
    border-bottom: 1px solid var(--bdrColor02);
    border-radius: 3px;
    box-shadow: 0 2px var(--bdrColor01);
    background: var(--bgColor01);
    cursor: pointer;
}
.secCmnAccoTit .tit{
    font-size: 18px;
    font-weight: 500;
    line-height: 1.4;
    color: var(--subColor);
    -webkit-flex: 1;
    flex: 1;
}
.secCmnAccoTit .in{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
}
.secCmnAccoTit .ico{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: var(--subColor);
    position: relative;
}
.secCmnAccoTit .ico svg{
    width: 8px;
    height: 6px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.opened .secCmnAccoTit .ico{
    transform: rotateZ(180deg);
}
.secCmnAccoTit .ico svg use{
    fill: var(--subTxtColor);
}
@media only screen and (max-width:767px){
    .secCmnAccoTit {
        padding: 17px 10px 17px 14px;
        border: 1px solid var(--bdrColor01);
        border-bottom: 1px solid var(--bdrColor02);
        border-radius: 3px;
        box-shadow: 0 2px var(--bdrColor01);
        background: var(--bgColor01);
        cursor: pointer;
    }
    .opened .secCmnAccoTit {
        border-bottom: 1px solid var(--bdrColor01);
        border-radius: 3px 3px 0 0;
        box-shadow: none;
    }
    .secCmnAccoTit .tit{
        font-size: 15px;
        line-height: var(--spTxtLineHeight);
        -webkit-flex: 1;
        flex: 1;
    }
}

/*-----------------------------------------------
    details
-----------------------------------------------*/

@media only screen and (max-width: 767px){
    .secDetails .secCondition{
        padding-bottom: var(--contentsPaddingBottomSp);
    }
}

.secDetails.type,
.secDetails.school{
    padding-bottom: var(--contentsPaddingBottomPc);
}
@media only screen and (max-width: 767px){
    .secDetails.type,
    .secDetails.school {
        padding-bottom: var(--contentsPaddingBottomSp);
    }
}

.secCmnSecTit{
    padding: 50px 0 30px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAACCAYAAABllJ3tAAAAEklEQVQYV2NkwA3+g6QYCSkAACt6AgEZ6R/sAAAAAElFTkSuQmCC) center bottom / auto 1px repeat-x;
}
.secCmnSecTit .btnBack{
    display: inline-block;
    width: 66px;
    padding: 8px 0 12px;
    border: 1px solid var(--bdrColor01);
    border-bottom: 1px solid var(--bdrColor02);
    border-radius: 3px;
    box-shadow: 0 2px var(--bdrColor01);
    background: var(--bgColor01);
    text-align: center;
}
.secCmnSecTit .btnBack .txtIn{
    font-size: 12px;
    font-weight: 500;
    color: var(--mainColor);
    position: relative;
    padding-left: 10px;
    vertical-align: middle;
}
.secCmnSecTit .btnBack .txtIn::before{
    content: "";
    background: url(../img/common/icoArrowBack.gif) center / contain no-repeat;
    width: 4px;
    height: 7px;
    position: absolute;
    top: 2px;
    bottom: 0;
    left: 0;
    margin: auto;
}
.secCmnSecTit .txt{
    display: inline-block;
    font-size: 25px;
    font-weight: 700;
    color: var(--mainColor);
    vertical-align: middle;
    margin-left: 10px;
}
@media only screen and (max-width:767px){
    .secCmnSecTit{
        padding: 20px 0 0;
        background: none;
    }
    .secCmnSecTit .btnBack{
        padding: 6px 0 10px;
    }
    .secCmnSecTit .txt{
        font-size: 12px;
        font-weight: 500;
        margin-left: 8px;
    }
}

/* secContType */
.secContType{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: var(--contMarginTopPc);
}
.secContType .item{
    width: 376px;
    height: 120px;
    border: 1px solid var(--bdrColor01);
    border-radius: 3px;
    background: #fff;
    box-shadow: 0 2px rgba(0,0,0,0.1);
    position: relative;
    overflow: hidden;
}
.secContType .item::after{
    content: "";
    background: url(../img/common/icoBtnArrow.gif) center / contain no-repeat;
    width: 6px;
    height: 10px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
}
.secContType .item:nth-child(3n),
.secContType .item:nth-child(3n-1){
    margin-left: 31px;
}
.secContType .item:nth-child(n+4){
    margin-top: 30px;
}

.secContType .item .aLink{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
}
.secContType .item .txtBox{
    font-size: 17px;
    font-weight: 700;
    line-height: 1.8;
    color: var(--mainColor);
    padding-left: 19px;
}

@media only screen and (max-width:767px){
    .secContType{
        display: block;
        margin-top: var(--contMarginTopSp);
    }
    .secContType .item{
        width: 100%;
        height: 59px;
    }
    .secContType .item::after{
        width: 4px;
        height: 7px;
        right: 15px;
    }
    .secContType .item:nth-child(3n),
    .secContType .item:nth-child(3n-1),
    .secContType .item:nth-child(n+4),
    .secContType .item:nth-child(n+2){
        margin: 10px 0 0 0;
    }
    .secContType .item .imgBox{
        width: 55px;
    }
    .secContType .item .txtBox{
        font-size: 15px;
        padding-left: 10px;
    }
}

/* secContArea */
.secContArea{
    margin-top: var(--contMarginTopPc);
}
.secContArea .areaList{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.secContArea .areaList:nth-child(2){
    margin-top: 30px;
}
.secContArea .item{
    display: block;
    width: 376px;
    padding: 29px 15px 30px;
    border: 1px solid var(--bdrColor01);
    border-bottom: 1px solid var(--bdrColor02);
    border-radius: 3px;
    box-shadow: 0 2px var(--bdrColor01);
    background: var(--bgColor01);
}
.secContArea .areaList .item:nth-child(3n),
.secContArea .areaList .item:nth-child(3n-1){
    margin-left: 31px;
}
.secContArea .areaList .item:nth-child(n+4){
    margin-top: 30px;
}

.secContArea .item input[type="checkbox"]{
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
}
.secContArea .item label .inner{
    display: inline-block;
    padding-left: 28px;
    position: relative;
}
.secContArea .item input[type="checkbox"] ~ .bgCheckBox{
    content: "";
    width: 22px;
    height: 22px;
    background: var(--bgColor02);
    border-radius: 4px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    cursor: pointer;
}
.secContArea .item input[type="checkbox"]:checked ~ .bgCheckBox{
    background: var(--subColor);
}
.secContArea .item input[type="checkbox"] ~ svg{
    width: 14px;
    height: 10px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 4px;
    margin: auto;
    cursor: pointer;
    display: none;
}
.secContArea .item input[type="checkbox"]:checked ~ svg{
    display: block;
}
.secContArea .item input[type="checkbox"] ~ svg use{
    fill: var(--subTxtColor);
}
.secContArea .item .aLink{
    font-size: 15px;
    font-weight: 500;
    color: var(--linkColor);
    text-decoration: underline;
    text-underline-offset: 6px;
    vertical-align: middle;
    line-height: var(--pcCheckboxLineHieght);
}
.secContArea .item input[type="checkbox"]:disabled ~ .aLink{
    pointer-events: none;
    color: var(--mainColor);
}
.secContArea .item .num{
    font-size: 12px;
    font-weight: 500;
    color: var(--mainColor);
    vertical-align: middle;
}
@media only screen and (max-width:767px){
    .secContArea{
        margin-top: var(--contMarginTopSp);
    }
    .secContArea .areaList{
        display: block;
    }
    .secContArea .areaList:nth-child(2){
        margin-top: 10px;
    }
    .secContArea .item{
        width: auto;
        padding: 0;
        border: none;
        border-bottom: none;
        border-radius: 0;
        box-shadow: none;
        background: none;
    }
    .secContArea .areaList .item:nth-child(3n),
    .secContArea .areaList .item:nth-child(3n-1){
        margin-left: 0;
    }
    .secContArea .areaList .item:nth-child(n+4){
        margin-top: 10px;
    }
    .secContArea .areaList .item:nth-child(n+2){
        margin-top: 10px;
    }
    .secContArea .item label{
        display: block;
        width: 100%;
        padding: 19px 15px 20px;
        border: 1px solid var(--bdrColor01);
        border-bottom: 1px solid var(--bdrColor02);
        border-radius: 3px;
        box-shadow: 0 2px var(--bdrColor01);
        background: var(--bgColor01);
    }
    .secContArea .item .aLink{
        text-decoration: none;
        color: var(--mainColor);
        pointer-events: none;
        line-height: var(--spTxtLineHeight);
    }
    .secContArea .gChildren .item .aLink{
        color: var(--subColor);
    }
    .secContArea .item input[type="checkbox"]:disabled ~ .aLink{
        color: var(--subColor);
    }
}


/* secContAreaTown */

.secAreaTownSecTit{
    padding: 13px 0;
    background: var(--brandSpColor);
    font-size: 15px;
    line-height: 1.6;
    color: var(--brandTxtColor);
}
.secAreaTownSecTit .tit{
    padding: 0 20px;
}
.secContAreaTown{
    margin-top: var(--contMarginTopPc);
}
.secContAreaTown .boxGroup:nth-child(n+2){
    margin-top: 35px;
}

.secContAreaTown .areaList{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 20px;
}
.secContAreaTown .areaList.gParent{
    margin-top: 30px;
}
.secContAreaTown .item{
    display: block;
    min-width: 230px;
    padding: 0 10px 25px 0;

}

.secContAreaTown .item input[type="checkbox"]{
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
}
.secContAreaTown .item label .inner{
    display: inline-block;
    padding: 0 15px 0 28px;
    position: relative;
}
.secContAreaTown .item input[type="checkbox"] ~ .bgCheckBox{
    content: "";
    width: 22px;
    height: 22px;
    border-radius: 4px;
    position: absolute;
    top: -1px;
    left: 0;
    cursor: pointer;
    background: var(--bgColor01);
    border: 1px solid var(--bdrColor03);
}
.secContAreaTown .item input[type="checkbox"]:checked ~ .bgCheckBox{
    background: var(--subColor);
    border: 1px solid var(--subColor);
}
.secContAreaTown .item input[type="checkbox"] ~ svg{
    width: 14px;
    height: 10px;
    position: absolute;
    top: 5px;
    left: 4px;
    cursor: pointer;
    display: none;
}
.secContAreaTown .item input[type="checkbox"]:checked ~ svg{
    display: block;
}
.secContAreaTown .item input[type="checkbox"] ~ svg use{
    fill: var(--subTxtColor);
}
.secContAreaTown .item .aLink{
    font-size: 14px;
    font-weight: 500;
    line-height: 1.4;
    color: var(--linkColor);
    text-decoration: underline;
    text-underline-offset: 6px;
    vertical-align: middle;
    line-height: var(--pcCheckboxLineHieght);
}
.secContAreaTown .item input[type="checkbox"]:disabled ~ .aLink{
    pointer-events: none;
    color: var(--mainColor);
}
.secContAreaTown .item .num{
    font-size: 12px;
    font-weight: 500;
    color: var(--mainColor);
    vertical-align: middle;
}
@media only screen and (max-width:767px){
    .secContAreaTown{
        margin-top: var(--contMarginTopSp);
    }
    .secContAreaTown .areaList{
        display: block;
        padding: 0;
    }
    .secContAreaTown .areaList.gParent{
        margin-top: 0;
    }
    .secContAreaTown .item{
        width: auto;
        padding: 0;
        border: none;
        border-bottom: none;
        border-radius: 0;
        box-shadow: none;
        background: none;
    }
    .secContAreaTown .item label{
        display: block;
        width: 100%;
        padding: 16px 15px 17px;
        border-bottom: 1px solid var(--bdrColor02);
        border-radius: 0;
        background: var(--bgColor01);
    }
    .secContAreaTown .item label .inner{
        width: 100%;
        padding: 0 45px 0 28px;
    }
    .secContAreaTown .item .aLink{
        text-decoration: none;
        color: var(--mainColor);
        pointer-events: none;
        line-height: var(--spTxtLineHeight);
    }
    .secContAreaTown .item input[type="checkbox"]:disabled ~ .aLink{
        color: var(--subColor);
    }
    .secContAreaTown .item input[type="checkbox"] ~ .bgCheckBox{
        background: var(--bgColor02);
        border: 1px solid var(--bgColor02);
    }
    .secContAreaTown .item .num{
        position: absolute;
        right: 0;
        top: 4px;
    }
}

/* secContSchool */
.secContSchool{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: var(--contMarginTopPc);
}
.secContSchool .item{
    width: 376px;
    height: 120px;
    border: 1px solid var(--bdrColor01);
    border-radius: 3px;
    background: #fff;
    box-shadow: 0 2px rgba(0,0,0,0.1);
    position: relative;
}
.secContSchool .item::after{
    content: "";
    background: url(../img/common/icoBtnArrow.gif) center / contain no-repeat;
    width: 6px;
    height: 10px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
}
.secContSchool .item:nth-child(3n),
.secContSchool .item:nth-child(3n-1){
    margin-left: 31px;
}
.secContSchool .item:nth-child(n+4){
    margin-top: 30px;
}

.secContSchool .item .aLink{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
    height: 100%;
    padding-left: 30px;
}
.secContSchool .item .ico svg{
    width: 35px;
    height: 35px;
}
.secContSchool .item .ico svg use{
    fill: var(--mainColor);
}
.secContSchool .item .txtBox{
    font-size: 17px;
    font-weight: 700;
    line-height: 1.8;
    color: var(--mainColor);
    padding-left: 15px;
}
.secContSchool .item .txtBox .fSubC{
    color: var(--subColor);
}

@media only screen and (max-width:767px){
    .secContSchool{
        display: block;
        margin-top: var(--contMarginTopSp);
    }
    .secContSchool .item{
        width: 100%;
        height: 60px;
    }
    .secContSchool .item::after{
        width: 4px;
        height: 7px;
        right: 15px;
    }
    .secContSchool .item:nth-child(3n),
    .secContSchool .item:nth-child(3n-1),
    .secContSchool .item:nth-child(n+4),
    .secContSchool .item:nth-child(n+2){
        margin: 10px 0 0 0;
    }
    .secContSchool .item .aLink{
        padding-left: 15px;
    }
    .secContSchool .item .ico svg{
        width: 20px;
        height: 20px;
    }
    .secContSchool .item .txtBox{
        font-size: 15px;
        padding-left: 10px;
    }
}

/* secAcco */
.secAcco{
    margin-top: var(--contMarginTopPc);
}
.secAcco .boxGroup:nth-child(n+2){
    margin-top: 30px;
}
.secAcco .areaListWrap{
    display: none;
}
.secAcco .areaList{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 1px 20px 0;
    overflow: hidden;
    height: auto;
    opacity: 1;
    margin-top: 30px;
}
.secAcco .item{
    display: block;
    min-width: 230px;
    padding: 0 10px 25px 0;
}
.secAcco .item input[type="checkbox"]{
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
}
.secAcco .item label .inner{
    display: inline-block;
    padding: 0 15px 0 28px;
    position: relative;
}
.secAcco .item input[type="checkbox"] ~ .bgCheckBox{
    content: "";
    width: 22px;
    height: 22px;
    border-radius: 4px;
    position: absolute;
    top: -1px;
    left: 0;
    cursor: pointer;
    background: var(--bgColor01);
    border: 1px solid var(--bdrColor03);
}
.secAcco .item input[type="checkbox"]:checked ~ .bgCheckBox{
    background: var(--subColor);
    border: 1px solid var(--subColor);
}
.secAcco .item input[type="checkbox"] ~ svg{
    width: 14px;
    height: 10px;
    position: absolute;
    top: 5px;
    left: 4px;
    cursor: pointer;
    display: none;
}
.secAcco .item input[type="checkbox"]:checked ~ svg{
    display: block;
}
.secAcco .item input[type="checkbox"] ~ svg use{
    fill: var(--subTxtColor);
}
.secAcco .item .aLink{
    font-size: 14px;
    font-weight: 500;
    line-height: 1.4;
    color: var(--linkColor);
    text-decoration: underline;
    text-underline-offset: 6px;
    vertical-align: middle;
    line-height: var(--pcCheckboxLineHieght);
}
.secAcco .item input[type="checkbox"]:disabled ~ .aLink{
    pointer-events: none;
    color: var(--mainColor);
}
.secAcco .item .num{
    font-size: 12px;
    font-weight: 500;
    color: var(--mainColor);
    vertical-align: middle;
}
@media only screen and (max-width:767px){
    .secAcco{
        margin-top: var(--contMarginTopSp);
    }
    .secAcco .boxGroup:nth-child(n+2){
        margin-top: 10px;
    }
    .secAcco .areaList{
        padding: 0;
        margin-top: 0;
    }
    .secAcco .opened .areaList{
        margin-top: 0;
        border-bottom: 1px solid var(--bdrColor02);
        border-radius: 0 0 3px 3px;
        box-shadow: 0 2px var(--bdrColor01);
    }
    .secAcco .item{
        width: 100%;
        padding: 0;
        border: none;
        border-bottom: none;
        border-radius: 0;
        box-shadow: none;
        background: none;
    }
    .secAcco .item label{
        display: block;
        width: 100%;
        padding: 16px 15px 17px;
        border-left: 1px solid var(--bdrColor01);
        border-right: 1px solid var(--bdrColor01);
        border-bottom: 1px solid var(--bdrColor01);
        border-radius: 0;
        background: var(--bgColor01);
    }
    .secAcco .item label .inner{
        width: 100%;
        padding: 0 0 0 28px;
    }
    .secAcco .item .aLink{
        text-decoration: none;
        color: var(--mainColor);
        pointer-events: none;
        line-height: var(--spTxtLineHeight);
    }
    .secAcco .item input[type="checkbox"]:disabled ~ .aLink{
        color: var(--subColor);
    }
    .secAcco .item input[type="checkbox"] ~ .bgCheckBox{
        background: var(--bgColor02);
        border: 1px solid var(--bgColor02);
    }
    .secAcco .item .num{
        position: absolute;
        right: 0;
        top: 4px;
    }
}
